> For the complete documentation index, see [llms.txt](https://docs.satori.finance/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.satori.finance/api-docs/openapi/response-code.md).

# Response Code

HTTP status code: Use standard HTTP response codes.

| status code | Note         |
| ----------- | ------------ |
| 200         | OK           |
| 201         | Created      |
| 401         | Unauthorized |
| 403         | Forbidden    |
| 404         | Not Found    |

Response body status code: (All codes except 200 indicate errors, and corresponding error descriptions will be returned.)

| status code | Note    |
| ----------- | ------- |
| 200         | success |
| 400         | error   |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.satori.finance/api-docs/openapi/response-code.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
